Subject: Re: Bug#853933: workrave: segfault when trying to start under wayland

From: "Kees-Jan Dijkzeul" <[email-masked]>
Date: Thu, 2 Feb 2017 12:53:40 +0100

To the best of my knowledge, workrave currently does not support wayland.
This is being worked on, but due to limited developer interest, progress
is slow.